﻿/*
 @name:后台管理样式
 @time:2017-11-29
 @author:创源网络-zzc
 */
/*重置样式*/
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 0;
}

body {
    font-size: 14px;
    color: #000;
    font-family: "Microsoft YaHei","微软雅黑","Lantinghei SC", "Open Sans", Arial, "Hiragino Sans GB", "STHeiti", "WenQuanYi Micro Hei", SimSun, sans-serif;
}

input {
    font-size: 14px;
    font-family: inherit;
    outline: none;
}

img {
    border: 0;
    max-width: 100%;
    vertical-align: middle;
}

a {
    color: #000;
    text-decoration: none;
    outline: 0;
    display: inline-block;
}

    a:active, a:hover {
        text-decoration: none;
    }

li {
    list-style: none
}

table {
    border-spacing: 0;
    border-collapse: collapse
}

caption, th {
    text-align: left;
    font-weight: normal;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.show {
    display: block
}

.hide {
    display: none
}

.visible {
    visibility: visible
}

.invisible {
    visibility: hidden;
}

:focus {
    outline: 0;
}

:link, :visited {
    text-decoration: none;
}

.clearfix:after {
    display: block;
    clear: both;
    font-size: 0;
    content: '';
}

input[type="submit"], input[type="reset"], input[type="button"], input[type="text"], input[type="radio"], input[type="chekcbox"], input[type="number"], input[type="tel"], input[type="password"], button, textarea {
    -webkit-appearance: none;
}
/*y*/
.max-w1200 {
    width: 100%;
    max-width: 1200px;
    margin: auto;
}

.tl-head .head-content {
    position: relative;
    height: 125px;
}

    .tl-head .head-content .head-logo {
        display: inline-block;
        position: absolute;
        left: 35px;
        top: 0;
        bottom: 0;
        margin: auto;
        width: 220px;
        height: 85px;
    }

    .tl-head .head-content .head-txt {
        position: absolute;
        right: 35px;
        bottom: 35px;
        width: 295px;
        height: 18px;
    }

.tl-section .section-content {
    position: relative;
    height: 703px;
}

.tl-section {
    background: url("../images/tcm_bg.jpg") no-repeat top center;
    background-size: cover;
}

    .tl-section .login-content {
        position: absolute;
        right: 35px;
        height: 100%;
        background: url("../images/login_bg.jpg") no-repeat center;
        background-size: cover;
        width: 450px;
    }

.login-content {
    padding: 110px 50px;
}

.login-main h4 {
    font-size: 20px;
    color: #ffffff;
    font-weight: normal;
    margin-bottom: 25px;
}

.login-main .login-item {
    margin-bottom: 25px;
    height: 54px;
    background: #fff;
    position: relative;
    font-size: 14px;
}

    .login-main .login-item input::-webkit-input-placeholder {
        color: #b5b5b5;
    }

    .login-main .login-item input {
        font-size: 14px;
        color: #333;
    }

    .login-main .login-item span {
        position: absolute;
        left: 0;
        bottom: -22px;
        color: red;
    }

    .login-main .login-item.user-name input[type='text'], .login-main .login-item input[type='password'] {
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        width: 85%;
        background: #fff;
    }

    .login-main .login-item.user-name:before, .login-main .login-item.user-pwd:before {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        width: 54px;
        height: 100%;
        background-size: 24px 24px;
    }

    .login-main .login-item.user-name:before {
        background: url("../images/icon_login_user.png") no-repeat center;
    }

    .login-main .login-item.user-pwd:before {
        background: url("../images/icon_login_pwd.png") no-repeat center;
    }

    .login-main .login-item.login-code {
        background: none;
    }

        .login-main .login-item.login-code .code-val {
            width: 55%;
            float: left;
            text-indent: 20px;
            height: 100%;
            line-height: 54px;
        }

        .login-main .login-item.login-code .code-pic {
            width: 40%;
            float: right;
            height: 100%;
            background: orangered;
        }

.login-main .login-start {
    width: 55%;
    height: 54px;
    background: #01b1d8;
    background: -webkit-linear-gradient(left,#01b1d8,#02b9e2);
    margin-bottom: 40px;
    font-size: 16px;
    color: #fff;
    cursor: pointer
}

    .login-main .login-start:active {
        background: #048aa8;
        background: -webkit-linear-gradient(left,#048aa8,#048aa8);
    }

.login-tips {
    position: relative;
}

    .login-tips img {
        width: 45px;
        position: absolute;
        left: 0;
        top: 5px;
    }

    .login-tips .tips-txt {
        padding-left: 55px;
    }

        .login-tips .tips-txt p {
            color: #fff;
            font-size: 12px;
            line-height: 24px;
        }

.tl-foot {
    background: #fff;
}

    .tl-foot .foot-content p {
        text-align: right;
        padding: 25px 100px;
        font-size: 14px;
        color: #787878;
    }

        .tl-foot .foot-content p span {
            color: #000;
        }

        .tl-foot .foot-content p a {
            color: #787878;
            display: inline-block;
            margin-right: 20px;
        }
